import React from 'react';
declare const _default: React.FC<{
    type?: "article" | "div" | "h1" | "h2" | "h3" | "h4" | "h5" | "header" | "main" | "p";
} & React.HTMLAttributes<HTMLDivElement> & React.RefAttributes<HTMLDivElement> & import("../../../types/style").ThemeCommonProps>;
export default _default;
export declare const ClickContainer: React.FC<{
    type?: 'button';
} & React.HTMLAttributes<HTMLButtonElement> & React.RefAttributes<HTMLButtonElement> & import("../../../types/style").ThemeCommonProps>;
